﻿/* ------ */
/*  TAGS  */
/* ------ */
.Tags-Container
{
  width: 100%;  
  display: inline-block;
  
  margin: 1em auto;
}

.Tag
{
    background-color: #3fbae9;
    display: inline-block;
    margin: 0px 3px 3px 0px;

    outline: none;
    line-height: 1.75em;
    padding: .5em 1em;
    float: left;

    font-family: Poppins;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
}

.Tag-Icon
{
    padding-right: .5em;
    display: none !important;
}

.Tag a
{
    color: #ffffff;
    text-decoration: none;
}

.Tag div
{
  color: #fff;  
}

.Tag:hover
{
  /*background-color: #3b9ec4;*/
  color: #fff;
}

.Tag:hover a,
.Tag:hover div
{
    color: #fff;
}